import * as React from 'react';

var RateCounterItem = function RateCounterItem(_ref) {
  var text = _ref.text;
  return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement("div", {
    className: "sg-rate-box__counter-item-static"
  }, text), /*#__PURE__*/React.createElement("div", {
    className: "sg-rate-box__counter-item-dynamic"
  }, text));
};

export default RateCounterItem;